import React from 'react'

const IconClearDay = () => {
  return(
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 41.8 41.8" overflow="visible">
      <g id="clear_1_">
        <path className="st0" fill="#f5a714" d="M20.9 7.2c-.7 0-1.3-.6-1.3-1.3V1.3c0-.7.6-1.3 1.3-1.3.7 0 1.3.6 1.3 1.3v4.6c0 .7-.6 1.3-1.3 1.3zM20.9 41.8c-.7 0-1.3-.6-1.3-1.3v-4.6c0-.7.6-1.3 1.3-1.3.7 0 1.3.6 1.3 1.3v4.6c0 .7-.6 1.3-1.3 1.3zM5.9 22.2H1.3c-.7 0-1.3-.6-1.3-1.3 0-.7.6-1.3 1.3-1.3h4.6c.7 0 1.3.6 1.3 1.3 0 .7-.6 1.3-1.3 1.3zM40.5 22.2h-4.6c-.7 0-1.3-.6-1.3-1.3 0-.7.6-1.3 1.3-1.3h4.6c.7 0 1.3.6 1.3 1.3 0 .7-.6 1.3-1.3 1.3zM32 11.5c-.3 0-.7-.1-.9-.4-.5-.5-.5-1.4 0-1.9L34.3 6c.5-.5 1.4-.5 1.9 0s.5 1.4 0 1.9L33 11.1c-.3.3-.7.4-1 .4zM7.1 36.4c-.3 0-.7-.1-.9-.4-.5-.5-.5-1.4 0-1.9l3.2-3.2c.5-.5 1.4-.5 1.9 0s.5 1.4 0 1.9L8 36c-.2.3-.6.4-.9.4zM35.2 36.2c-.3 0-.7-.1-.9-.4l-3.2-3.2c-.5-.5-.5-1.4 0-1.9s1.4-.5 1.9 0l3.2 3.2c.5.5.5 1.4 0 1.9-.3.3-.6.4-1 .4zM10.3 11.7c-.3 0-.7-.1-.9-.4L6.2 8.1c-.5-.5-.5-1.4 0-1.9s1.4-.5 1.9 0l3.2 3.2c.5.5.5 1.4 0 1.9-.3.3-.6.4-1 .4zM20.9 12.5c4.6 0 8.4 3.8 8.4 8.4 0 4.6-3.8 8.4-8.4 8.4-4.6 0-8.4-3.8-8.4-8.4 0-4.6 3.8-8.4 8.4-8.4m0-2.7c-6.1 0-11.1 5-11.1 11.1S14.8 32 20.9 32 32 27 32 20.9 27 9.8 20.9 9.8z"/>
      </g>
    </svg>
  )
}

export default IconClearDay